/**
    Boston Scientific Confidential
    Copyright 2011,2013,2017,2025 by Boston Scientific or its affiliates. All rights reserved.

    @trace Navigation.View
*/

*
{
    font-family: sans-serif;
}

#globalNav_page_background
{
    background-image:url('navigation.jpg');
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    width: 900px;
    height: 720px;
    position: relative;
    padding-top:20px;
}

#globalNav_countryLanguageSelection 
{
    margin-top: 120px;
    margin-left: 10px;
    text-align: left;
    background-color: white;
    width: 220px;
    height: 150px;
    border: 1px solid gray;
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75
}

#globalNav_countrySelection 
{
    padding: 10px;
}

#globalNav_languageSelection
{
    padding-left: 10px;
}

.globalNav_submit
{
    display: block;
    margin-left: 10px;
    margin-bottom: 15px;
    border: 1px solid #BBB;
    color: #777;
    padding: 2px 7px;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    height: 24px;
}

#globalNav_copyright
{
    width: 100%;
    margin: 525px auto 0px auto;
    font-size: 11px;
    text-align: center
}
.buttonContainer
{
	margin-top: 15px;
}